Subject: Re: [PATCH net-next] net: samsung: sxgbe: Make sxgbe_drv_remove() return void

From: Simon Horman <[email-masked]>
Date: Thu, 11 May 2023 12:28:54 +0200

On Thu, May 11, 2023 at 12:17:40PM +0200, Simon Horman wrote:
> On Wed, May 10, 2023 at 10:02:47PM +0200, Uwe Kleine-König wrote:
> > sxgbe_drv_remove() returned zero unconditionally, so it can be converted
> > to return void without losing anything. The upside is that it becomes
> > more obvious in its callers that there is no error to handle.
> > 
> > Signed-off-by: Uwe Kleine-König <[email-masked]>
> 
> Reviewed-by: Simon Horman <[email-masked]>

Sorry, minor nit.
Perhaps the subject prefix should be 'net: sxgbe: ', for consistency.
Or 'sxgbe: ' because the 'net: ' part is largely meaningless.